/** Shopify CDN: Minification failed

Line 341:0 Unexpected "}"

**/
@import url('https://use.typekit.net/dob6bhe.css');

:root {
  --font-heading--family: "input-mono", monospace !important;
	--font-heading--weight: 500 !important;
	--font-h1--case: uppercase !important;
	--font-h2--case: uppercase !important;
	--font-h3--case: uppercase !important;
	--letter-spacing--heading-normal: 2.16px !important;
}

body, .paragraph:not(.button), .paragraph>*, .text-block.paragraph :is(h1,h2,h3,h4,h5,h6) {
	-webkit-font-smoothing: subpixel-antialiased;
}

body {
  --narrow-page-width: 100.625rem;
	letter-spacing: .135rem;
}

/*.shopify-payment-button__button--unbranded,
.button {
	background: linear-gradient(135deg, rgb(189, 110, 61), rgb(248, 170, 98) 100%);
	color: #000 !important;

	&:hover {
		color: #fff !important;
	}
}*/

#mainContent { flex-grow: 1; }



/* PRODUCT page */
.product-information__grid {
    padding-block: 3rem;

    media-gallery .product-media-container { aspect-ratio: unset; }

    product-price .price { 
        font-size: 1.25rem;
        font-weight: 700;
    }
}

.media-gallery__grid, 
slideshow-component {
	.product-media { max-height: 400px; }
}

.quantity-selector { 
	border: none; 
}


header {
  --opacity-subdued-text: 1;

	.header__columns {
		padding-block: .5rem;

		@media(width > 900px) {
			padding-block: 1rem;
		}
	}

	.menu-drawer__close-button {
		margin-inline: auto 0;
	}

  .overflow-menu::part(list) {
    column-gap: .6875rem;
  }

  overflow-list {
    align-items: center;
    display: flex;
  }

  .menu-list__list-item {
    height: auto;
  }

  .menu-list__link {
    color: var(--menu-top-level-font-color) !important;
	font-family: var(--font-heading--family);
    font-weight: 300;
    transition: color .3s !important;

    &:hover {
	    color: #f8aa62 !important;
    }
  }

  header-actions {
    cart-icon:hover,
    svg:hover {
        color: #f8aa62 !important;
    }
  }

	/*.header__underlay {
		background: #000;
	}*/

	.menu-drawer {
		background: #fff url('/cdn/shop/files/two-stacks-logo.svg') 50% 10px / min(65%, 244px) auto no-repeat;

		nav {
			padding-top: 4rem;
		}
	}

	.menu-drawer__close-button {
		margin-inline: 0 auto;
	}

	.menu-drawer__menu-item {
		font-size: 1.125rem !important;
		letter-spacing: .135rem;
	}

	.menu-drawer__menu .menu-drawer__list-item--flat {
		margin-block-end: 0 !important;
	}
}

.header__drawer {
  min-height: unset !important;

	@media(width < 750px) {
		grid-area: leftA;
	}

	summary {
		padding-block: 0 !important;
	}
}

.svg-wrapper.header-drawer-icon {
	&, svg {
		height: 24px !important;
    width: 28px !important;
	}
}


/*.menu-drawer__backdrop {
	background: rgba(0, 0, 0, .3) !important;
  backdrop-filter: unset !important;
}
.menu-drawer__menu-item--mainlist {
	font-family: "Oswald", Sans-serif !important;
  font-size: 20px !important;
  font-weight: 600 !important;
}*/

.menu-drawer__menu .menu-drawer__list-item--flat {
	margin-block-end: 1.5rem !important;
}

@media(width <= 1000px) {
	.footer-content > .group-block:first-child accordion-custom:has(a[href*="facebook.com"], a[href*="instagram.com"]) {
		margin-inline: auto;
	}
}

footer { 
	--font-paragraph--size: 14px !important;
    padding-bottom: 24px;

		@media(width < 750px) {
			.group-block-content {
				gap: 1rem;
			}
		}

    rte-formatter {
			white-space: nowrap !important;
			width: unset !important;

			@media(width < 750px) {
				margin-inline: auto !important;
			}

      p {
				font-size: 14px;
        min-width: 100%;
				
      }
    }

		accordion-custom {
			white-space: nowrap;
		}

    .footer-content > .group-block > .group-block-content > .group-block:first-child .social-icons__icon-wrapper svg {
        fill: #848484;
    }

		.footer-content {
			padding-top: 56px;
			display: block;
			
			& > .group-block:first-child {
				background: #fff;
				flex-grow: 1;
				padding: 4rem 2rem 2rem 2rem;
				width: auto;

				@media(width > 1000px) {
					padding-left: 8rem;
				}

				@media(width < 750px) {
					accordion-custom {
						margin-inline: auto;
					}
				}

				.image-block img {
					margin-inline: auto;
					max-width: 181px;

					@media(width > 750px) {
						margin-right: 0;
					}
				}

				@media(width <= 750px) {
					.text-block {
						margin: 1.5rem auto 0;
					}
				}

				nav {

					@media(width <= 750px) {
						text-align: center;
					}

					a {
						--font-paragraph--family: var(--font-heading--family);
						--font-paragraph--weight: 500;
						--font-paragraph--size: .875rem;
						--font-paragraph--case: uppercase;
						text-decoration: none;
					}
				}

				@media(width <= 1000px) {
					.group-block {
            flex-basis: 33.333%;

						&:nth-child(2) {
							display: none !important;
						}
					}

					p {
						--font-h3--size: 1.125rem;
    				text-align: center;
					}
				}
			}

			& > .group-block:nth-child(2) {
				color: #fff;
				flex-grow: 0;
				font-weight: 400;
				letter-spacing: .7px;
				padding-top: 4rem;
				width: auto;

				.group-block-content {
					flex-direction: row;
					justify-content: flex-start;
				}

				a {
					color: #fff;
					font-weight: 400;
					text-decoration: underline;
				}
			}
		}

    .menu { width: unset; }

		nav ul {
    	display: flex;
			gap: 1.625rem;
			flex-direction: column;

			.menu__item+.menu__item {
      	margin-block-start: 0;
    	}

			&:has(a[href*="facebook.com"], a[href*="instagram.com"]) {
				flex-direction: row;
				gap: 2rem;
				padding-top: 1rem;

				@media(width < 750px) {
					gap: 1rem;
				}

				a {
					-webkit-mask-size: contain;
					-webkit-mask-image: var(--bg);
					background-color: currentColor;
					color: #91774e;
					mask-size: contain;
					mask-image: var(--bg);
					display: block;
					font-size: 0;
					height: 33px;
					width: 33px;
				}
			}
		}

		a[href*="facebook.com"] {
			--bg: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjQgMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyIDJDNi41IDIgMiA2LjUgMiAxMmMwIDUgMy43IDkuMSA4LjQgOS45di03SDcuOVYxMmgyLjVWOS44YzAtMi41IDEuNS0zLjkgMy44LTMuOSAxLjEgMCAyLjIuMiAyLjIuMnYyLjVoLTEuM2MtMS4yIDAtMS42LjgtMS42IDEuNlYxMmgyLjhsLS40IDIuOWgtMi4zdjdDMTguMyAyMS4xIDIyIDE3IDIyIDEyYzAtNS41LTQuNS0xMC0xMC0xMHoiPjwvcGF0aD48L3N2Zz4=");
		}

		a[href*="instagram.com"] {
			--bg: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjQgMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyLDQuNjIyYzIuNDAzLDAsMi42ODgsMC4wMDksMy42MzcsMC4wNTJjMC44NzcsMC4wNCwxLjM1NCwwLjE4NywxLjY3MSwwLjMxYzAuNDIsMC4xNjMsMC43MiwwLjM1OCwxLjAzNSwwLjY3MyBjMC4zMTUsMC4zMTUsMC41MSwwLjYxNSwwLjY3MywxLjAzNWMwLjEyMywwLjMxNywwLjI3LDAuNzk0LDAuMzEsMS42NzFjMC4wNDMsMC45NDksMC4wNTIsMS4yMzQsMC4wNTIsMy42Mzcgcy0wLjAwOSwyLjY4OC0wLjA1MiwzLjYzN2MtMC4wNCwwLjg3Ny0wLjE4NywxLjM1NC0wLjMxLDEuNjcxYy0wLjE2MywwLjQyLTAuMzU4LDAuNzItMC42NzMsMS4wMzUgYy0wLjMxNSwwLjMxNS0wLjYxNSwwLjUxLTEuMDM1LDAuNjczYy0wLjMxNywwLjEyMy0wLjc5NCwwLjI3LTEuNjcxLDAuMzFjLTAuOTQ5LDAuMDQzLTEuMjMzLDAuMDUyLTMuNjM3LDAuMDUyIHMtMi42ODgtMC4wMDktMy42MzctMC4wNTJjLTAuODc3LTAuMDQtMS4zNTQtMC4xODctMS42NzEtMC4zMWMtMC40Mi0wLjE2My0wLjcyLTAuMzU4LTEuMDM1LTAuNjczIGMtMC4zMTUtMC4zMTUtMC41MS0wLjYxNS0wLjY3My0xLjAzNWMtMC4xMjMtMC4zMTctMC4yNy0wLjc5NC0wLjMxLTEuNjcxQzQuNjMxLDE0LjY4OCw0LjYyMiwxNC40MDMsNC42MjIsMTIgczAuMDA5LTIuNjg4LDAuMDUyLTMuNjM3YzAuMDQtMC44NzcsMC4xODctMS4zNTQsMC4zMS0xLjY3MWMwLjE2My0wLjQyLDAuMzU4LTAuNzIsMC42NzMtMS4wMzUgYzAuMzE1LTAuMzE1LDAuNjE1LTAuNTEsMS4wMzUtMC42NzNjMC4zMTctMC4xMjMsMC43OTQtMC4yNywxLjY3MS0wLjMxQzkuMzEyLDQuNjMxLDkuNTk3LDQuNjIyLDEyLDQuNjIyIE0xMiwzIEM5LjU1NiwzLDkuMjQ5LDMuMDEsOC4yODksMy4wNTRDNy4zMzEsMy4wOTgsNi42NzcsMy4yNSw2LjEwNSwzLjQ3MkM1LjUxMywzLjcwMiw1LjAxMSw0LjAxLDQuNTExLDQuNTExIGMtMC41LDAuNS0wLjgwOCwxLjAwMi0xLjAzOCwxLjU5NEMzLjI1LDYuNjc3LDMuMDk4LDcuMzMxLDMuMDU0LDguMjg5QzMuMDEsOS4yNDksMyw5LjU1NiwzLDEyYzAsMi40NDQsMC4wMSwyLjc1MSwwLjA1NCwzLjcxMSBjMC4wNDQsMC45NTgsMC4xOTYsMS42MTIsMC40MTgsMi4xODVjMC4yMywwLjU5MiwwLjUzOCwxLjA5NCwxLjAzOCwxLjU5NGMwLjUsMC41LDEuMDAyLDAuODA4LDEuNTk0LDEuMDM4IGMwLjU3MiwwLjIyMiwxLjIyNywwLjM3NSwyLjE4NSwwLjQxOEM5LjI0OSwyMC45OSw5LjU1NiwyMSwxMiwyMXMyLjc1MS0wLjAxLDMuNzExLTAuMDU0YzAuOTU4LTAuMDQ0LDEuNjEyLTAuMTk2LDIuMTg1LTAuNDE4IGMwLjU5Mi0wLjIzLDEuMDk0LTAuNTM4LDEuNTk0LTEuMDM4YzAuNS0wLjUsMC44MDgtMS4wMDIsMS4wMzgtMS41OTRjMC4yMjItMC41NzIsMC4zNzUtMS4yMjcsMC40MTgtMi4xODUgQzIwLjk5LDE0Ljc1MSwyMSwxNC40NDQsMjEsMTJzLTAuMDEtMi43NTEtMC4wNTQtMy43MTFjLTAuMDQ0LTAuOTU4LTAuMTk2LTEuNjEyLTAuNDE4LTIuMTg1Yy0wLjIzLTAuNTkyLTAuNTM4LTEuMDk0LTEuMDM4LTEuNTk0IGMtMC41LTAuNS0xLjAwMi0wLjgwOC0xLjU5NC0xLjAzOGMtMC41NzItMC4yMjItMS4yMjctMC4zNzUtMi4xODUtMC40MThDMTQuNzUxLDMuMDEsMTQuNDQ0LDMsMTIsM0wxMiwzeiBNMTIsNy4zNzggYy0yLjU1MiwwLTQuNjIyLDIuMDY5LTQuNjIyLDQuNjIyUzkuNDQ4LDE2LjYyMiwxMiwxNi42MjJzNC42MjItMi4wNjksNC42MjItNC42MjJTMTQuNTUyLDcuMzc4LDEyLDcuMzc4eiBNMTIsMTUgYy0xLjY1NywwLTMtMS4zNDMtMy0zczEuMzQzLTMsMy0zczMsMS4zNDMsMywzUzEzLjY1NywxNSwxMiwxNXogTTE2LjgwNCw2LjExNmMtMC41OTYsMC0xLjA4LDAuNDg0LTEuMDgsMS4wOCBzMC40ODQsMS4wOCwxLjA4LDEuMDhjMC41OTYsMCwxLjA4LTAuNDg0LDEuMDgtMS4wOFMxNy40MDEsNi4xMTYsMTYuODA0LDYuMTE2eiI+PC9wYXRoPjwvc3ZnPg==");
		}
		
		a[href*="tiktok.com"] {
			--bg: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjAgMjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iIzAwMDAwMCIgZD0iTTEwLjUxMSAxLjcwNWgyLjc0cy0uMTU3IDMuNTEgMy43OTUgMy43Njh2Mi43MTFzLTIuMTE0LjEyOS0zLjc5Ni0xLjE1OGwuMDI4IDUuNjA2QTUuMDczIDUuMDczIDAgMSAxIDguMjEzIDcuNTZoLjcwOHYyLjc4NWEyLjI5OCAyLjI5OCAwIDEgMCAxLjYxOCAyLjIwNUwxMC41MSAxLjcwNVoiPjwvcGF0aD48L3N2Zz4=");
		}
  }
}




#bevstack-cart-notice {
	font-size: 14px;
	margin-inline:auto;
	max-width:800px;
	padding-bottom:30px;
	text-align:center;
}


/* shoping cart shipping info*/
.cart-page__items .delivery-info {
  margin: 0;
  padding: 3rem 0;

  h2 {
    font-size: 20px;
  }
}